Bug 283711 - Review Request: bolzplatz2006-data - Datafiles for bolzplatz2006
Review Request: bolzplatz2006-data - Datafiles for bolzplatz2006
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-08 16:06 EDT by Hans de Goede
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 16:12:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2007-09-08 16:06:42 EDT
Spec URL: http://people.atrpms.net/~hdegoede/bolzplatz2006-data.spec
SRPM URL: http://people.atrpms.net/~hdegoede/bolzplatz2006-data-1.0.3-1.fc8.src.rpm
Description:
Datafiles for bolzplatz2006.

---

Note these files as is are licensed CC By-Nc-Sa, IOW they are not acceptable for inclusion into Fedora. I've contacted upstream and the project lead is willing to drop the Nc clause. He is currently contacting the other (data creating) project members to ask there permission for the license change. He expects this to be no problem, but this takes a bit of time. I'm already submitting this as its needed for bolzplatz2006 itself (which is GPLv2+), and that is going to be a long review I think.
Comment 1 Hans de Goede 2007-09-08 16:22:16 EDT
Note bolzplatz2006's review is bug 283721.
Comment 2 Hans de Goede 2007-09-17 16:12:23 EDT
Unfortunately upstream couldn't get all data-files contributers to agree to a
license change, so I've made a new bolzplatz2006 (engine) package which uses
autodownloader for the data files, closing this.


Note You need to log in before you can comment on or make changes to this bug.